id: "Nand"
name: "Nandinagari"
historical: true
family: "Indic"
summary: "Nandinagari (<span class=\'autonym\'>𑧁𑧞𑦿𑧒𑧁𑧑𑦰𑧈𑧓</span>) is a historical Indic abugida, written left-to-right, with unconnected headstrokes. Was used in the 8th–19th centuries in South India for Sanskrit texts about philosophy, science and the arts. Closely related to Devanagari."
